/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@font-face {
	font-family: 'Gotham-Bold';
	src: url('../fonts/Gotham-Bold.eot');
	src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Bold.woff2') format('woff2'),
		url('../fonts/Gotham-Bold.woff') format('woff'),
		url('../fonts/Gotham-Bold.ttf') format('truetype'),
		url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
}



/* @group Header / Nav */
header {
	position: relative;
}

.navbar-inverse {
	background-color: #002a54;
	height: 180px;
	
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	-ms-transition: all 0.1s;
	-o-transition: all 0.1s;
	transition: all 0.1s;
		
}

.logo	 {
	padding-top: 40px;
	padding-left: 40px;
	width: 185px;
	height: 148px;
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	-ms-transition: all 0.1s;
	-o-transition: all 0.1s;
	transition: all 0.1s;
	
}

#navbar {
	bottom: 25px;
	right: 0;
	position: absolute;
	padding-right: 40px;
}

.navbar {
	margin: 0;
}

.navbar-inverse .navbar-nav > li > a {
	color: #fff;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #ccc;
}

.navbar-nav > li > a {
	padding-top: 5px;
	padding-bottom: 5px;
}

.nav > li {
	border-right: 1px solid #fff;
}

.nav > li.last {
	border: none;
}

.tel {
	color: #fff;
	position: absolute;
	right: 35px;
	bottom: 70px;
	font-size: 36px;
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	-ms-transition: all 0.1s;
	-o-transition: all 0.1s;
	transition: all 0.1s;
}

.Home .slide-wrapper {
	margin-bottom: 40px;
}

.slide-wrapper {
	margin-top: 180px;
	position: relative;
	
}

.slider img {
	width: 100%;
	
}

.overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	background: url(../images/banner-overlay.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 999;
    background-color: rgba(0, 0, 0, .45);
}

.nivo-directionNav a {
	color:#fff;
	font-size:45px;
	line-height:45px;
	transition:all .5s ease 0s;
	z-index: 999;

}
.nivo-directionNav a:hover {
	color:orange;
}
.nivo-directionNav .nivo-prevNav {
	margin-left:20px;
}

.nivo-directionNav .nivo-nextNav {
	margin-right:20px;
}

.nivo-caption {
	opacity: 1;
	z-index: 999;
	background:transparent;
	bottom:40%;
    text-align:center;
    -webkit-transition:opacity .5s ease; /* delay = 1 s */
    -moz-transition:all .5s ease;
    -ms-transition:all .5s ease;
      -o-transition:all .5s ease;
         transition:all .5s ease;
}

.nivo-caption p {
	color: #ffffff;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
	font-size: 42px;
	transition:all .5s ease 0s;
	margin-bottom: 20px;
	/*text-transform: capitalize;
	font-style:italic;
	font-family:verdana;*/
}
.nivo-caption p span {
	/*color:#f0ce16;*/
}

.nivo-caption h2 {
	font-family: 'Gotham-Bold';
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
	color: #ffffff;
	font-size: 48px;
	line-height: 1.2;
	margin-bottom: 20px;
	z-index: 999;
}


.subheader {
	position: relative;
	margin-bottom: 40px;
	width: 100%;
	height: 300px;
	text-align: center;
	
}


.subheader h1 {
	font-size: 38px;
	font-weight: 300;
	color: #fff;
	
	padding: 20px 0;
	position: absolute;
	bottom: 10px;
	width: 100%;
	margin: 0;
}

.subheader img {
	width: 100%;
}

/* @end */

/* @group CTAs */

.cta {
	text-align: center;
	
	
}

.cta div {
	margin-bottom: 20px;
}

.cta h3 {
	font-size: 24px;
	font-weight: 400;
	border-bottom: 1px solid #ff9a1e;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.cta p {
	margin-bottom: 20px;
}

.cta .readmore {
	color: #fff;
	background-color: #ff9a1e;
	padding: 15px 30px;
	border-radius: 5px;
	font-size: 16px;
	display: inline-block;
}

/* @end */

/* @group header shrink */

.smaller {
	height: 140px;
}


.smaller .logo {
	height: 120px;
	width: 165px;
	padding-top: 20px;
}

.smaller .tel {
	font-size: 28px;
}

/* @end */

/* @group Split */

.fullwidth{
	width: 100%;
	padding: 0;
	text-align: center;
}

.fullfaded{
	margin-top: 40px;
	width: 100%;
	padding: 80px 0;
	    /* The image used */

	    /* Set a specific height */
	 
	    /* Create the parallax scrolling effect */
position: relative;

overflow: hidden;
color: #fff;
	    
}

.fullfaded h3{
	color: #fff;
	font-size: 42px;
	font-weight: 300;
	margin-bottom: 25px;
	margin-top: 0;
}

.fullfaded p {
	margin-bottom: 30px;
}

.fullfaded .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.3;
    
   background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}

.fullfaded .btn{
	background-color: #ff9a1e;
	color: #fff;
	padding: 15px 30px;
}

.fullfaded .btn a, .fullfaded a{
	color: #fff;
}

.fadebg{
	background-color: #002a54;
	position: relative;
	z-index: 1;
}

/* @end */

/* @group home content */

.center {
	text-align: center;
}



h2 {
    color: #ff9a1e;
    font-size: 28px;
    font-weight: 300;
    margin-bottom: 20px;
    margin-top: 30px;
}

/* @end */

/* @group Content */

.reponsive {
	width: 100%;
	margin-bottom: 10px;
}

/* @end */

/* @group Footer */

#map {
	width: 100%;
	height: 400px;
	margin-bottom: 40px;
}

footer {
	background-color: #193f65;
	color: #fff;
	padding-bottom: 40px;
}

footer h5 {
	font-size: 22px;
	font-variant: 400;
}

footer div {
	text-align: left;
}

footer table {
	width: 100%;
}

footer td {
	width: 50%;
}

.footlogos {
	text-align: center;
	padding: 20px 0;
}

/* @end */



/* RESPONSIVE CSS
-------------------------------------------------- */
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1550px) {
	
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 1199px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {

	#navbar {
		position: relative;
		padding: 0;
		right: auto;
		bottom: auto;
	}
	
	.navbar {
		text-align: center;
	}
	
	.navbar .logo {
		position: relative;
		padding: 20px 0 0 0;
	}
	
	.navbar-inverse {
		height: auto;
	}
	
	.navbar-nav {
		margin: 0;
	}
	
	.tel {
		color: #fff;
		position: relative;
		right: auto;
		bottom: auto;
		padding-top: 20px;
		
	}
	
	.navbar-fixed-top, .navbar-fixed-bottom {
		position: relative;
	}
	
	.slider, .subheader, .slide-wrapper{
		margin-top: auto;
	}
	
	.subheader h1 {
		font-size: 28px;
	}
	
	.nivo-caption {
		font-size: 28px;
		bottom: 20px;
	}
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.footlogos img {
		width: 100%;
		height: auto;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	
}